Bug 63601 - Redundant entry in serial pci_table.
Redundant entry in serial pci_table.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-16 00:41 EDT by petrosyan
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-12 09:52:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the output of "lspci -vv" (6.57 KB, text/plain)
2002-04-16 00:42 EDT, petrosyan
no flags Details

  None (edit)
Description petrosyan 2002-04-16 00:41:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
During the boot process of my computer I get the "Redundant entry in serial
pci_table." message.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
dmesg

Additional info:

while booting my computer I get the following message:

Serial driver version 5.05c (2001-07-08) with MANY_PORTS MULTIPORT SHARE_IRQ
SERIAL_PCI ISAPNP enabled
PCI: Found IRQ 11 for device 00:03.1
PCI: Sharing IRQ 11 with 00:03.0
Redundant entry in serial pci_table.  Please send the output of
lspci -vv, this message (115d,000c,8086,2408)
and the manufacturer and name of serial board or modem board
to serial-pci-info@lists.sourceforge.net.
register_serial(): autoconfig failed

I have IBM Thinkpad T20 2647rr3 laptop. I upgraded my miniPCI card to a
LAN/Modem combo card.
Comment 1 petrosyan 2002-04-16 00:42:33 EDT
Created attachment 53965 [details]
the output of "lspci -vv"
Comment 2 petrosyan 2002-08-08 22:43:30 EDT
this bug is still present in Limbo2
Comment 3 petrosyan 2004-02-12 09:52:40 EST
this bug has been fixed in 2.6.2 kernel

Note You need to log in before you can comment on or make changes to this bug.